unit uIDataModuleComisionesReport;

interface

uses
  SysUtils, Classes, uROTypes;

type
  IDataModuleComisionesReport = interface
  ['{F498AC70-AA38-4C06-B301-85A4AC0B210B}']
    function GetReport(const AComisionID: Variant; const DesglosadoProv: Boolean; FechaIni: String; FechaFin: String; AAgenteID: Variant): Binary;
  end;

implementation

end.
